@font-face {
    font-family: "textiller-regular";
    src: url("font/textillerregularwebfont.eot") format('embedded-opentype'),
		 url('font/textillerregularwebfont.woff') format('woff'),
		 url('font/textillerregularwebfont.ttf') format('truetype'),
	     url('font/textillerregularwebfont.svg') format('svg');
}
@font-face {
    font-family: "textiller-bold";
    src: url("font/textillerboldwebfont.eot") format('embedded-opentype'),
		 url('font/textillerboldwebfont.woff') format('woff'),
		 url('font/textillerboldwebfont.ttf') format('truetype'),
	     url('font/textillerboldwebfont.svg') format('svg');
    font-weight: bold;
}
@font-face {
    font-family: "textiller-light";
    src: url("font/textillerlightwebfont.eot") format('embedded-opentype'),
		 url('font/textillerlightwebfont.woff') format('woff'),
		 url('font/textillerlightwebfont.ttf') format('truetype'),
	     url('font/textillerlightwebfont.svg') format('svg');
    font-weight: normal;
}

.en-text {

}

body, p, h1, h2, h3, h4, h5, h6 {
	font-family:'textiller-regular';
}

body, p {
	text-align:right;
	color:#313131;
}

#sync1 .item {
	background-size:100% 100%!important;
}

#sync2 {
	bottom:17%;
}

.logo {
	max-width:348px;
	max-height:55px;
	background-size:100% 100%;
}
#acp-toolbar {z-index: 99999999;}
#acp-toggle-toolbar{    top: 90px;z-index: 99999999;right: 59px;width: 30px;height: 30px;border: 2px solid #414141;background-color:#CBAB82;}
#acp-toggle-toolbar:hover, #acp-toggle-toolbar:focus {outline: none;border: 2px solid #414141;}
#acp-toggle-toolbar img {width: 20px;height: 20px;}
.page-top-intro {
	padding:50px 0;
}

.page-top-intro h1 {
	font-family:textiller-bold;
	font-size:52px;
	line-height:52px;
	
}

.home-big-text {
	direction:rtl;
	font-family:'textiller-regular';
	font-size:110px;
	margin-top:-130px;
}

.home-small-text {
	direction:rtl;
	font-family:'textiller-light';
	font-size:32px;
	margin-top:-30px;
}

.container .column, .container .columns {
	float:right;
}

ul.slimmenu li a {
	font-family:'textiller-light';
	font-weight:normal;
	font-size:21px;
}

ul.slimmenu li a:hover {
	border:none;
	color:#CBAB82
}

.owl-carousel {
	direction:ltr;
}

.cl-effect a{
	font-family:'textiller-light';
	font-size:18px;
	padding:5px 55px;
}

.ajax-project-single-wrapper h2 {
	padding-bottom:15px;
	font-size:32px;
}

.slider-project-ajax img {
max-height:500px;
width:auto;
margin:0 auto;
}

.project-box .cl-effect a {
	padding:10px 15px;
}

.about-top-text p {
	text-align:right;
	font-family:textiller-light;
	font-size:21px;
	line-height:30px;
}

.about-top-text h3 {
	text-align:right;
	padding-bottom:0;
	font-family:'textiller-regular';
	font-size:38px;
	letter-spacing:2px;
}

.about-top-text p.general-subtext {
	font-family:'textiller-light';
	font-size:28px;
}

.line-sep {
	width:30%;
}

.vision h2 {
	font-size:52px;
	line-height:52px;
	color:#CBAB82;
	font-family:'textiller-bold';
	margin-bottom:20px;
}

.vision p {
	font-size:28px;
	font-family:'textiller-light';
	color:#313131;
	font-weight:500;
}

h3.column_title {
	font-size:38px;
	font-family:'textiller-regular'
}

#sync3 .item {
	margin-bottom:0px;
}

#sync3 .item img {
	float:right;
}

#sync3 .item h6 {
	text-align:right;
	padding-right:230px;
	padding-left:0;
	font-size:28px;
	font-family:'textiller-light';
}

#sync3 .item h6 span {
	font-family:'textiller-light';
	font-size:28px;
}

#sync3 .item .team-words {
	direction:rtl;
	text-align:right;
	padding-right:230px;
	padding-left:0;
	font-family:'textiller-light';
	font-size:21px;
	font-style:normal;
	line-height:28px;
	letter-spacing:1px;
	color:#313131;
}

#sync3 .item .team-words:after, #sync3 .item .team-words:before {
	display:none;
}

.our-team #sync4 {
	display:none!important;
}

.team-social {
	display:none;
}

.service {
	padding:30px 0;
}

.service.first {
	padding:70px 0 0 0;
}

.service.last {
	padding:0 0 70px 0;
}

.service h6 {
	font-size:21px;
	font-family:'textiller-light';
	line-height:30px;
	text-align:right;
}

.services-top-text p span {
	padding-right:0;
}

.about-what-do h6 {
	text-align:right;
}

.middle-text {
	background:url('/wp-content/themes/phanes-child/images/middle-back2.jpg');
	background-size:100% 100%;
	padding:40px;
}

.middle-text-inner {
	padding:75px 25%;
}

.middle-text p {
	font-size:21px;
	text-align:right;
	line-height:30px;
	font-family:'textiller-light';
}

.ins h2 {
	text-align:right;
	letter-spacing:1px;
	font-size:38px;
}

.ins li {
	text-align:right;
	font-size:21px;
	margin:10px 0px;
	font-family:'textiller-light';
}

.ins li:before {
	content:"•";
	color:#CBAB82;
	font-size:20px;
	margin-left:5px;
}

.subtext-wrapper {
	color:#313131;
	font-family:'textiller-light';
	font-size:28px;
}

.services-top-text h3 {
	text-align:right;
	padding-bottom:15px;
	font-size:38px;
}

.services-top-text p {
	text-align:right;
	font-size:21px;
	padding-bottom:0;
	line-height:32px;
	font-family:'textiller-light';
	padding-right:10px;
}

.services-wrapper strong:before {
	content:"/";
	margin-right:-17px;
	margin-left:10px;
	font-weight:normal;
	font-size:23px;
	color:#CBAB82;
}

.wpb_images_carousel {
	direction:ltr;
}

.vc_images_carousel .vc_carousel-control .icon-prev {
	margin-left:-45px!important;
}

.vc_images_carousel .vc_carousel-control .icon-next {
	margin-left:15px!important;
}
 
.footer .container {
	width:1000px;
	max-width:100%;
 }
 
.footer .ten.column {
	max-width:57%;
}

.footer .ten.column h6 {
	text-align:left;
}

.footer .six.column {
	max-width:38%;
}

.footer .six.column h6 {
	text-align:center;
}

.footer h6 {
	color:#CBAB82;
	font-size:29px;
	font-family:'textiller-regular';
	line-height:39px;
}

.footer h6 p {
	font-family:'textiller-regular';
	color:#CBAB82;
	display:inline-block;
	font-size:29px;
	line-height:32px;
	margin-left:3%;
}

.footer h6 p span , .footer h6 span{
	color:#ffffff;
	font-size:30px;
	font-family:'textiller-regular';
	margin-left:0%;
}

.footer .six.column h6 span {
	margin-left:0;
}

.footer .six.column h6 span.en-text {
	font-family:'Lato';
}

.footer .en-text a {
	color:#ffffff;
}

.ajax-project-single-wrapper .vc_images_carousel .vc_carousel-inner .vc_carousel-slideline .vc_carousel-slideline-inner > .vc_item:first-child {
	visibility: visible;
}

.expander-inner .button-wrap-down {
	display:none;
}

.expander-wrap .cls-btn .close {
	right:50%;
	margin-top:0;
	font-family:lato;
}

.services-top-text {
	direction:ltr;
}

.services-top-text li{
	direction:rtl;
}

#sync4 .item {
	width:51px;
}

.bx-controls.bx-has-controls-direction {
	position:absolute;
	top:-40px;
	left:50%;
}

.vc_images_carousel .vc_carousel-control .icon-prev, .vc_images_carousel .vc_carousel-control .icon-next {
	text-shadow:none;
	font-size:36px!important;
	color:#313131;
}

.vc_images_carousel .vc_carousel-control {
	opacity:1!important;
}

.vc_images_carousel .vc_carousel-control .icon-next:before {
	content:''!important;
}

.vc_images_carousel .vc_carousel-control .icon-next{
	background:url(images/arrow-right.png) no-repeat center center;
	background-size:15px 15px;
	width:25px!important;
	height:25px!important;
}

.vc_images_carousel .vc_carousel-control .icon-prev:before {
	content:''!important;
}

.vc_images_carousel .vc_carousel-control .icon-prev{
	background:url(images/arrow-left.png) no-repeat center center;
	background-size:15px 15px;
	width:25px!important;
	height:25px!important;
}

.options-wrap-services li .container .sixteen.columns{
	max-width:930px;
}


@media only screen and (max-width: 800px) {
	#acp-toggle-toolbar {left: 10px;right: auto;top: 15px;}
	#acp-toggle-toolbar img {    width: 20px;    height: 20px;    margin-top: 2px;}
h3.column_title {
	font-size:26px;
}
#sync1 .item {
	background-size:cover!important;
}

#home #sync2 {
	display:none!important;
}

#sync2 .item {
	width:30px;
}

#sync2 .item img {
	width:30px;
	height:30px;
}

.cl-effect a {
	font-size:14px;
}

.logo {
	top:20%;
	width:100%;
	max-width:100%;
	max-height:45px;
	left:0;
	background-size:contain;
	background-position:center center;
	margin-left:0;
}

.social-home, .logged-in.admin-bar .social-home {
	top:15px;
	bottom:auto;
	right:1%;
	left:auto;
	width:auto;
}

.dl-menuwrapper {
	top:20px;
	right:6%;
	z-index:9999999;
	width:180px;
}

.dl-menuwrapper .dl-menu {
	top:45px;
}

.dl-menuwrapper:first-child {
	margin-right:0;
}

.dl-menuwrapper button {
	top:0;
	left:auto;
	right:10%;
	margin-left:0;
}

.dl-menuwrapper button:after {
  background: #999999;
  box-shadow: 0 6px 0 #999999, 
 0 12px 0 #999999;
}

.home-big-text {
	font-size:25px;
	line-height:30px;
	margin-top:-20%;
}

.home-small-text {
	margin-top:-5%;
	font-size:14px;
	line-height:20px;
}

.cl-effect {
	top:46%;
}

#sync2 {
	bottom:10%;
}

.page-top-intro {
	padding:25px 0;
}

.about-top-text {
	padding:35px 0;
}

.about-top-text h3 {
	font-size:26px;
	line-height:32px;
	letter-spacing:0px;
}

.about-top-text p.general-subtext {
	font-size:22px;
	letter-spacing:0px;
}

body .vc_custom_1426362549956 {
	padding-bottom:25px!important;
}

.vision h2 {
	font-size:28px;
	line-height:38px;
}

.vision p {
	font-size:20px;
	line-height:28px;
}

body .our-team {
	padding:25px 0!important;
}

#sync3 .item img {
	float:none;
	clear:both;
}

#sync3 .item h6 {
	padding:0;
	text-align:center;
	line-height:35px;
	margin:15px 0;
}

#sync3 .item .team-words {
	padding:0;
}

.ins h2 {
	font-size:26px;
	text-align:center;
}

.middle-text {
	background:url('/wp-content/themes/phanes-child/images/middle-back2.jpg');
	background-size:cover;
	padding:10px;
}

.middle-text-inner {
	padding:15px 10% 15px 10px;
}

.middle-text p {
	font-size:12px;
	line-height:20px;
}

.page-top-intro h1 {
	font-size:28px;
	line-height:38px;
}

.service.first {
	padding-top:25px;
}

.service.last {
	padding-bottom:25px;
}

.services-top-text {
	padding-top:80px;
	padding-bottom:25px;
}

.services-top-text h3 {
	font-size:26px;
}

.services-wrapper .bx-controls.bx-has-controls-direction {
	position:absolute;
	top:-75px;
	width:100%;
	left:0;
	text-align:center;
}

.options-wrap-services .bx-wrapper .bx-next, .options-wrap-services .bx-wrapper .bx-prev {
	background-size:23px 23px;
}

.subtext-wrapper {
	font-size:22px;
}

.service {
	padding:0px;
}

body .ins {
	padding-bottom:25px!important;
}

.vc_images_carousel.vc_build .vc_carousel-slideline .vc_carousel-slideline-inner > .vc_item {
	max-height:150px;
}

.vc_images_carousel.vc_build .vc_carousel-slideline .vc_carousel-slideline-inner > .vc_item img {
	max-height:150px;
}

.vc_images_carousel.vc_per-view-more .vc_carousel-slideline .vc_carousel-slideline-inner > .vc_item > .vc_inner {
	margin:0!important;
}

.footer {
	padding-top:30px;
}

.footer .container .column  {
	width:100%;
	margin:5px 0;
}

.footer .sixteen.columns {
	width:100%;
}

.footer h6 p, .footer h6 {
	font-size:20px;
	line-height:28px;
	display:block;
	text-align:center;
	color:#ffffff;
}

.footer h6 p span , .footer h6 span{
	font-size:20px;
	margin-left:0;
	color:#CBAB82;
	display:block;
}

.project-box .cl-effect {
	margin-top:0;
	top:40%;
}

.our-team .owl-item.synced {
	display:none;
}

}